{
  "seite": "225",
  "name": "SCHABERNACK",
  "probe": ["KL", "IN", "CH"],
  "probenMod": "(+MR)",
  "technik": "Die Schelmin muss ihr Opfer zwei Aktionen lang sehen können, dreht ihm eine Nase und wünscht sich etwas Lustiges.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Mit dieser klassischen Schelmerei lässt die Schelmin ihr Opfer etwas Unbeabsichtigtes oder Lustiges tun, das aber keinerlei echten Schaden anrichtet. Das Opfer könnte stolpern, niesen, plötzlich in unpassendem Moment lachen oder im Gespräch mit angesehenen Persönlichkeiten eine Peinlichkeit sagen. Der Effekt ist immer harmlos, aber meist sehr komisch.",
  "kosten": "7 AsP (Sch 4 AsP)",
  "zielobjekt": "Einzelperson",
  "reichweite": "ZfW Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zielobjekt (mehrere)",
  "varianten": {
    "Mehrere Personen": {
      "description": "Der Zauber wirkt auf mehrere Ziele gleichzeitig. Er kostet 3 AsP pro zusätzlicher Person und ist zusätzlich um die doppelte MR der höchsten betroffenen Person erschwert.",
      "mod": "",
      "limit": ""
    }
  },
  "reversalis": "Keine Wirkung.",
  "antimagie": "Kann in einer Zone des EINFLUSS BANNEN nur erschwert gewirkt werden.",
  "merkmal": ["Einfluss"],
  "komplexität": "B",
  "repräsentation": "Sch 7",
  "info": "Ein humorvoller Zauber, der den Kern schelmischer Magie verkörpert: harmlos, verspielt und von spontaner Kreativität geprägt. In ernsten oder gefährlichen Situationen funktioniert SCHABERNACK kaum, da die Schelmin sich dafür in heiterer Stimmung befinden muss."
}
